   body {
            font-family: Arial;
            background: #f4f4f4;
        }

        .galeria {
            display: grid;
            grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
            gap: 20px;
            padding: 20px;
        }

        .produto {
		
            background: #fff;
            border-radius: 10px;
            padding: 5px;
            text-align: center;
            box-shadow: 0 0 10px #ccc;
        }

        .produto img {
		padding:5px;
            width: 150px;
			height:150px;
            object-fit: cover;
            border-radius: 8px;
        }

        .nome {
            font-size: 18px;
            font-weight: bold;
            margin: 10px 0;
        }

        .preco {
            color: green;
            font-size: 20px;
        }

        .estoque {
             margin: 5px 0;
        }

        .comprar {
            display: inline-block;
            margin-top: 10px;
            padding: 10px 15px;
            background: #28a745;
            color: #fff;
            text-decoration: none;
            border-radius: 5px;
        }

        .comprar:hover {
            background: #218838;
        }

        .esgotado {
            background: #ccc;
            padding: 10px;
            border-radius: 5px;
            margin-top: 10px;
        }

        .topo {
            background: #222;
            color: #fff;
            padding: 15px;
            text-align: right;
        }/* CSS Document */

